{
  "name": "rappaurio",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "Wikipedia",
    "Compare",
    "API REST"
  ],
  "author": "Dario WEINBERGER & Raphael PAYET",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.5.0",
    "body-parser": "^1.20.2",
    "cookie-parser": "^1.4.6",
    "express": "^4.18.2",
    "express-handlebars": "^7.1.2",
    "hbs": "^4.2.0",
    "morgan": "^1.10.0",
    "wikiapi": "^1.19.4",
    "wikijs": "^6.4.1"
  }
}
